/*
Theme Name: Essentials Child
Theme URI: https://essentials.pixfort.com/
Author: PixFort
Template: essentials
Author URI: http://themeforest.net/user/pixfort
Description: Essentials child theme
Version: 1.0.2
License: Envato Marketplaces Split Licence
License URI: https://themeforest.net/licenses/standard
Text Domain: essentials-child
Tags: header-builder, footer-builder, divider-builder, popup-builder, premium-design, translation-ready

*/
@media (max-width: 992px) {
.clients img {
    max-width: 90% !important;
}
.text-20 {
    font-size: 16px;
    line-height: 28px;
}

}

@media (min-width:576px) {
	
.clients img {
    max-width: 90% !important;
}
.text-20 {
    font-size: 16px;
    line-height: 28px;
}

}